=== debian/control ===
Source: haskell-bytes
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cereal-dev (>= 0.3.5),
 libghc-cereal-dev (<< 0.5),
 libghc-cereal-prof,
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-text-dev (>= 0.2),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-dev (<< 1),
 libghc-transformers-compat-prof,
 libghc-void-dev (>= 0.6),
 libghc-void-dev (<< 1),
 libghc-void-prof,
 libghc-doctest-dev (>= 0.9.1),
Build-Depends-Indep: ghc-doc,
 libghc-cereal-doc,
 libghc-mtl-doc,
 libghc-text-doc,
 libghc-transformers-compat-doc,
 libghc-void-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/ekmett/bytes
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Sharing code for serialization between binary and cereal
 This module generalizes the binary and cereal monads in an ad-hoc
 fashion to permit code to be written that is compatible across them.

Package: libghc-bytes-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-bytes-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-bytes-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
