## haskell-bytes 0.15.1

=== debian/changelog ===
haskell-bytes (0.15.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Jan 2016 16:31:47 +0000

haskell-bytes (0.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:21:50 -0500
