=== debian/control ===
--- 
+++ 
@@ -9,26 +9,38 @@
  ghc,
  ghc-prof,
  libghc-cereal-dev (>= 0.3.5),
- libghc-cereal-dev (<< 0.5),
+ libghc-cereal-dev (<< 0.6),
  libghc-cereal-prof,
+ libghc-hashable-dev (>= 1.0.1.1),
+ libghc-hashable-dev (<< 1.4),
+ libghc-hashable-prof,
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
+ libghc-scientific-dev (>= 0.0),
+ libghc-scientific-dev (<< 1),
+ libghc-scientific-prof,
  libghc-text-dev (>= 0.2),
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-prof,
+ libghc-unordered-containers-dev (>= 0.2),
+ libghc-unordered-containers-dev (<< 0.3),
+ libghc-unordered-containers-prof,
  libghc-void-dev (>= 0.6),
  libghc-void-dev (<< 1),
  libghc-void-prof,
  libghc-doctest-dev (>= 0.9.1),
 Build-Depends-Indep: ghc-doc,
  libghc-cereal-doc,
+ libghc-hashable-doc,
  libghc-mtl-doc,
+ libghc-scientific-doc,
  libghc-text-doc,
  libghc-transformers-compat-doc,
+ libghc-unordered-containers-doc,
  libghc-void-doc,
 Standards-Version: 3.9.6
 Homepage: https://github.com/ekmett/bytes
