## haskell-bytes 0.15.2

=== debian/changelog ===
haskell-bytes (0.15.2-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 27 Jan 2017 10:11:36 +0530

haskell-bytes (0.15.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:41 -0400

haskell-bytes (0.15.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 12:08:13 -0400

haskell-bytes (0.15.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 24 May 2016 22:11:30 -0400

haskell-bytes (0.15.1-2) unstable; urgency=medium

  * Disable doctests.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 May 2016 09:42:23 +0200
