=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-bytes
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -46,10 +45,10 @@
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-void-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/ekmett/bytes
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-bytes
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bytes
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Sharing code for serialization between binary and cereal
  This module generalizes the binary and cereal monads in an ad-hoc
  fashion to permit code to be written that is compatible across them.
