=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-cereal-dev (<< 0.6),
@@ -17,15 +18,9 @@
  libghc-hashable-dev (<< 1.4),
  libghc-hashable-dev (>= 1.0.1.1),
  libghc-hashable-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
  libghc-scientific-dev (<< 1),
  libghc-scientific-dev (>= 0.0),
  libghc-scientific-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.2),
- libghc-text-prof,
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-prof,
@@ -39,16 +34,14 @@
  ghc-doc,
  libghc-cereal-doc,
  libghc-hashable-doc,
- libghc-mtl-doc,
  libghc-scientific-doc,
- libghc-text-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-void-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/ekmett/bytes
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bytes
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bytes]
 X-Description: Sharing code for serialization between binary and cereal
  This module generalizes the binary and cereal monads in an ad-hoc
  fashion to permit code to be written that is compatible across them.
