=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-bytes
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -11,6 +12,10 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-binary-orphans-dev (>= 1.0.1),
+ libghc-binary-orphans-dev (<< 1.1),
+ libghc-binary-orphans-prof,
+ libghc-cereal-dev (>= 0.5.2),
  libghc-cereal-dev (<< 0.6),
  libghc-cereal-dev (>= 0.3.5),
  libghc-cereal-prof,
@@ -21,6 +26,7 @@
  libghc-scientific-dev (<< 1),
  libghc-scientific-dev (>= 0.0),
  libghc-scientific-prof,
+ libghc-transformers-compat-dev (>= 0.6.5),
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-prof,
@@ -30,8 +36,8 @@
  libghc-void-dev (<< 1),
  libghc-void-dev (>= 0.6),
  libghc-void-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-binary-orphans-doc,
  libghc-cereal-doc,
  libghc-hashable-doc,
  libghc-scientific-doc,
