## haskell-bytes 0.17.2

=== debian/changelog ===
haskell-bytes (0.17.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 21 Jun 2022 13:32:21 -0400
