=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-bytes
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -17,11 +16,9 @@
  libghc-binary-orphans-prof,
  libghc-cereal-dev (>= 0.5.2),
  libghc-cereal-dev (<< 0.6),
- libghc-cereal-dev (>= 0.3.5),
  libghc-cereal-prof,
- libghc-doctest-dev (>= 0.9.1),
- libghc-hashable-dev (<< 1.4),
  libghc-hashable-dev (>= 1.0.1.1),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-scientific-dev (<< 1),
  libghc-scientific-dev (>= 0.0),
@@ -44,7 +41,7 @@
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-void-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/ekmett/bytes
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bytes
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bytes]
