=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-binary-orphans-dev (>= 1.0.1),
@@ -41,7 +41,7 @@
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-void-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/bytes
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bytes
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bytes]
