## haskell-bytes 0.17.4

=== debian/changelog ===
haskell-bytes (0.17.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 15:14:51 -0500
