=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -18,7 +18,7 @@
  libghc-cereal-dev (<< 0.6),
  libghc-cereal-prof,
  libghc-hashable-dev (>= 1.0.1.1),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-scientific-dev (<< 1),
  libghc-scientific-dev (>= 0.0),
