=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

# Fails on armel
export DEB_SETUP_GHC_CONFIGURE_ARGS += -f-test-doctests

%:
	dh $@
